
# How to add a new contact in the Less Annoying CRM

This guide covers the [Less Annoying CRM](https://lessannoyingcrm.com/) (rel=undefined target=undefined) manual, and creating a new contact

# Table of contents
1 Go to the Login Page
2 Click Login button
3 Select "New Contact"
4 Creating Contact form
5 Adding Notes
5.1 Add text
6 Adding a task
6.1 Add Task details
7 Confirm the new contact
8 Adding a new Lead
9 Creating the sales lead
9.1 Add Optional notes
9.2 Finish creating a sales lead

# 1 Go to the Login Page

---

**ℹ️ Account Required**

Please make sure to contact your IT department before starting this tutorial

---

Open the [login page](https://account.lessannoyingcrm.com/login/) (rel=undefined target=undefined) and fill in the Login form with:

1) You email

2) Your password 

![Go to the Login Page](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-0.jpeg)


# 2 Click Login button

---

**ℹ️ Title**

Description

---

Click **Log in** button

![Click Login button](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-1.jpeg)


# 3 Select "New Contact"
After you log in, select the "New Contact" in the left menu

![Select "New Contact"](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-2.jpeg)


# 4 Creating Contact form
Proceed with filling in the form with

1) **Name**

2) **Email**

3) **Company name**

![Creating Contact form](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-3.jpeg)

![](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-30.jpeg)
![](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-31.jpeg)
![](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-32.jpeg)

# 5 Adding Notes

---

**⚠️ Additional funcionality**

The following steps show how to add Notes, and Tasks.
Scroll down to learn how to add a Lead

---

Click "Note" button to add a new note

![Adding Notes](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-4.jpeg)


## 5.1 Add text

---

**❌ IMPORTANT**

Notes are visible to all of your teammates.

---

Fill in the notes.

![Add text](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-5.jpeg)


# 6 Adding a task
Click the "Task"

![Adding a task](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-6.jpeg)


## 6.1 Add Task details
1) Task name

2) Due date 

3) Task description

![Add Task details](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-7.jpeg)


# 7 Confirm the new contact
Click "Create contact" to confirm the new account creation

![Confirm the new contact](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-8.jpeg)


# 8 Adding a new Lead
Continue with creating a new lead 

![Adding a new Lead](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-9.jpeg)

![](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-90.jpeg)
![](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-91.jpeg)

# 9 Creating the sales lead
Move user to a corresponding Sales status

![Creating the sales lead](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-10.jpeg)


## 9.1 Add Optional notes

![Add Optional notes](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-11.jpeg)


## 9.2 Finish creating a sales lead

![Finish creating a sales lead](steps-how_to_add_a_new_contact_in_the_less_annoying_crm/step-12.jpeg)



